@charset "utf-8";body{margin:0 auto;padding:0;background-color:#FFFFFF;font-family:"メイリオ","Meiryo",arial,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;>font-family:Verdana, Arial, sans-serif,"Osaka", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐ ゴシック";font-size:0.95em;　>font-size:85%;}
/* default */ 
/*#wrapper{width:920px;margin:0 auto;padding:1em 1em 1.5em 1em;}*/
/* non-IE browsers
#wrapper { overflow: hidden; }
 */

@media (max-width: 768px) {
#wrapper,#box_main { width:auto;overflow: hidden; }	
#wrapper{margin:0 auto; padding:0 0 1.5em 0;float: none !important;}
#box_main{margin:0;padding:0;}
#herd { display:block !important; height:70px; width:100%; 
/*background: -moz-linear-gradient(left, #EFF8F4, #00A24A); 
background: -webkit-linear-gradient(left, #EFF8F4, #00A24A); 
background: linear-gradient(to right, #EFF8F4, #00A24A);
filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=1,StartColorStr=#EFF8F4,EndColorStr=#00A24A);*/position:relative; margin-top:0; margin-bottom:0;}
#herd img.logo { position:absolute; top:35%; left:10px; /*filter:drop-shadow(2px 2px 1px #85C49F);*/ width:65%; max-width:405px; }
/*#herd img.jpn { position:absolute; top:8px; right:130px; }
#herd img.grouplogo { position:absolute; top:20px; right:15px;}*/
#herd img.jpn { position:absolute; top:20%; right:20%; width:8%; max-width:50px; }
#herd img.grouplogo { display:none !important; max-width:100px; }
a img { border:0; }
ul.word{display:none !important;}
.swiper-container { margin-top:5em !important; margin-bottom:1em !important;width:100%;height:100%; }
.swiper-container img { width:100%;}
#globalnavi { display:none !important; }
#box_bottom{clear:both;width:100%;border-top:1px solid #eee;margin:1em auto;padding:1em 0.2em 0.5em 0.2em;}
#box_bottom span.conpany{ clear:both;font-size:12px;/*float:right;*/margin:0 1em 0 0.5em;_margin:-1em 1em 0 0.5em;padding:0 0 0 4em;background:url(../image/eri_s.gif?ver=1310) no-repeat;font-weight:bold;color:#333; text-align:center;}
#box_bottom span.copyr{ display:inline-block;font-size:11px;margin:0 0 0 0.5em;padding:0 0 0 0.5em; text-align:center;}

#box_left{float:left;width:98%;margin:0;padding:0 1em 1em 0;}
#footer{ display:block !important;clear:both;margin:0;padding:0;}
#footer img { width:100%; }
.footer{clear:both;display:block;margin:0;padding:1.5em 0 0 0;width:100%;height:100%;text-align:center;color:#999;font-size:12px;}
ul.footmenu{clear:both;list-style:none;margin:0;padding:0;font-size:12px;color:#333;width:100%;}
ul.footmenu li.fm{float:left; width:100%;}
ul.footmenu li a{vertical-align:baseline;}
ul.footmenu li a:hover{background-color:#C9E2F5;text-decoration:underline;display:inline-block;}
ul.footmenu li a:link{color:#000099;text-decoration:none;display:inline-block;}
ul.footmenu li a:visited, a:active{text-decoration:none;}
ul.footmenu1{list-style:none;margin:0.5em;padding:0;width:100%;}
ul.footmenu1 li{line-height:1.8;background:url(../image/ico_arrow17r_8.gif?ver=1311) no-repeat;padding-left:0.8em;margin-left:0.5em;}
ul.footmenu1 li.t1{font-weight:bold;font-size:14px;color:#333;background-image:none;padding-left:0.5em;margin-left:0;}
ul.footmenu2{list-style:none;margin:0.5em;padding:0 0 0 1em;width:100%;border-left:none;}
ul.footmenu2 li{line-height:1.8;background:url(../image/ico_arrow17r_8.gif?ver=1311) no-repeat;padding-left:0.8em;margin-left:0.5em;}
ul.footmenu2 li.t1{font-weight:bold;font-size:14px;color:#333;background-image:none;padding-left:0.5em;margin-left:0;border:none;}
ul.footmenu2 li ul{margin:0;padding:0;}
ul.footmenu2 li ul li{list-style:none;margin:0;padding:0 0 0 1em;background:url(../image/mark2.gif?ver=1311) no-repeat;border:none;}
ul.footmenu2b{list-style:none;margin:0.5em;padding:0;width:100%;}
ul.footmenu2b li{line-height:1.8;background:url(../image/ico_arrow17r_8.gif?ver=1311) no-repeat;padding-left:0.8em;margin-left:0.5em;}
ul.footmenu2b li.t1{font-weight:bold;font-size:14px;color:#333;background-image:none;margin-left:0;border:none;}
ul.footmenu2b li ul{margin:0;padding:0;}
ul.footmenu2b li ul li{list-style:none;margin:0;padding:0 0 0 1em;background:url(../image/mark2.gif?ver=1311) no-repeat;border:none;}
ul.footmenu3{list-style:none;margin:0.5em;padding:0;width:100%;}
ul.footmenu3 li{line-height:1.8;background:url(../image/ico_arrow17r_8.gif?ver=1311) no-repeat;padding-left:0.8em;margin-left:0.5em;}
ul.footmenu3 li.mail{background:none;padding:0;margin:0 0 0 0.5em;}
ul.footmenu4{list-style:none;margin:0.5em;padding:0;width:100%;}
ul.footmenu4 li{line-height:1.8;background:url(../image/ico_arrow17r_8.gif?ver=1311) no-repeat;padding-left:0.8em;margin-left:0.5em;border-right:none;}
ul.footmenu4 li.t2{font-weight:bold;font-size:14px;color:#333;background-image:none;padding-left:0.5em;margin-left:0;border-right:none;}
ul.footmenu4 li ul{margin:0;padding:0;}
ul.footmenu4 li ul li{list-style:none;margin:0;padding:0 0 0 1em;background:url(../image/mark2.gif?ver=1311) no-repeat;border:none;}
ul.footmenu4 li.f2{line-height:1.8;background:url(../image/ico_arrow17r_8.gif?ver=1311) no-repeat;padding-left:0.8em;margin-left:0.5em;border-right:none;}

}

@media (min-width: 768px) and (max-width: 992px){
#wrapper,#box_main { width:100%; }	
#wrapper{margin:0 1%; padding:0.5em 0 1.5em 0;}
#box_main{margin:0;padding:0; }
#herd { display:block !important; height:70px; width:100%; 
background: -moz-linear-gradient(left, #EFF8F4, #00A24A); 
background: -webkit-linear-gradient(left, #EFF8F4, #00A24A); 
background: linear-gradient(to right, #EFF8F4, #00A24A);
filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=1,StartColorStr=#EFF8F4,EndColorStr=#00A24A);position:relative; margin-top:20px; margin-bottom:5px;}
#herd img.logo { position:absolute; top:20px; left:15px; filter: drop-shadow(2px 2px 1px #85C49F); }
#herd img.logo { position:absolute; top:20px; left:15px; filter: drop-shadow(2px 2px 1px #85C49F); }
#herd img.jpn { position:absolute; top:8px; right:130px; }
#herd img.grouplogo { position:absolute; top:20px; right:15px;}
a img { border:0; }
#box_bottom{clear:both;width:100%;border-top:1px solid #eee;margin:1em auto;padding:1em 0.2em 0.5em 0.2em;}
#box_bottom span.conpany{clear:both;font-size:12px;float:right;margin:0 1em 0 0;_margin:-1em 1em 0 0;padding:0 0 0 4em;background:url(../image/eri_s.gif?ver=1310) no-repeat;font-weight:bold;color:#333;}
#box_bottom span.copyr{font-size:11px;margin:0;padding:0 0 0 0.5em;}
#globalnavi{ width:960px;height:50px;margin:0; padding:0;overflow:hidden;}
#globalnavi ul{margin:0;padding:0; border:none;}
#globalnavi li.nav_li { display:none !important; }
#globalnavi li#nav_001, li#nav_002, li#nav_003, li#nav_004{display:block !important;float:left;list-style:none;margin:0;padding:0;}
#globalnavi li a{display:block;width:240px;overflow:hidden;}
#globalnavi li a img{display:block !important;margin:0;border:0;}
#globalnavi li a:hover img{margin-top:-50px;border:0;}
#globalnavi li a:hover{zoom:1;}
#globalnavi li#nav_001 img{margin-left:0;}
#globalnavi li#nav_002 img{margin-left:-240px;}
#globalnavi li#nav_003 img{margin-left:-480px;}
#globalnavi li#nav_004 img{margin-left:-720px;}
#box_left{float:left;width:98%;margin:0;padding:0 1em 1em 0; background-color:#F90;}
#box_left object { overflow: auto; position:relative; } 
#footer{ display:block !important;clear:both;margin:0;padding:0;}
#footer img { width:100%; }
.footer{clear:both;disp/lay:block;margin:0;padding:1.5em 0 0 0;width:100%;height:100%;text-align:center;color:#999;font-size:12px;}
ul.footmenu{clear:both;list-style:none;margin:0;padding:0 0 0 1em;font-size:12px;color:#333;width:100%;}
ul.footmenu li.fm{float:left;}
ul.footmenu li a{vertical-align:baseline;}
ul.footmenu li a:hover{background-color:#C9E2F5;text-decoration:underline;display:inline-block;}
ul.footmenu li a:link{color:#000099;text-decoration:none;display:inline-block;}
ul.footmenu li a:visited, a:active{text-decoration:none;}
ul.footmenu1{list-style:none;margin:0.5em;padding:0;width:100%;}
ul.footmenu1 li{line-height:1.8;background:url(../image/ico_arrow17r_8.gif?ver=1311) no-repeat;padding-left:0.8em;margin-left:0.5em;}
ul.footmenu1 li.t1{font-weight:bold;font-size:14px;color:#333;background-image:none;padding-left:0.5em;margin-left:0;}
ul.footmenu2{list-style:none;margin:0.5em;padding:0 0 0 1em;width:100%;border-left:1px dotted #00CC00;}
ul.footmenu2 li{line-height:1.8;background:url(../image/ico_arrow17r_8.gif?ver=1311) no-repeat;padding-left:0.8em;margin-left:0.5em;}
ul.footmenu2 li.t1{font-weight:bold;font-size:14px;color:#333;background-image:none;padding-left:0.5em;margin-left:0;border:none;}
ul.footmenu2 li ul{margin:0;padding:0;}
ul.footmenu2 li ul li{list-style:none;margin:0;padding:0 0 0 1em;background:url(../image/mark2.gif?ver=1311) no-repeat;border:none;}
ul.footmenu2b{list-style:none;margin:0.5em;padding:0;width:100%;}
ul.footmenu2b li{line-height:1.8;background:url(../image/ico_arrow17r_8.gif?ver=1311) no-repeat;padding-left:0.8em;margin-left:0.5em;}
ul.footmenu2b li.t1{font-weight:bold;font-size:14px;color:#333;background-image:none;margin-left:0;border:none;}
ul.footmenu2b li ul{margin:0;padding:0;}
ul.footmenu2b li ul li{list-style:none;margin:0;padding:0 0 0 1em;background:url(../image/mark2.gif?ver=1311) no-repeat;border:none;}
ul.footmenu3{list-style:none;margin:0.5em;padding:0;width:100%;}
ul.footmenu3 li{line-height:1.8;background:url(../image/ico_arrow17r_8.gif?ver=1311) no-repeat;padding-left:0.8em;margin-left:0.5em;}
ul.footmenu3 li.mail{background:none;padding:0;margin:0 0 0 0.5em;}
ul.footmenu4{list-style:none;margin:0.5em;padding:0;width:100%;}
ul.footmenu4 li{line-height:1.8;background:url(../image/ico_arrow17r_8.gif?ver=1311) no-repeat;padding-left:0.8em;margin-left:0.5em;border-right:1px dotted #00CC00;}
ul.footmenu4 li.t2{font-weight:bold;font-size:14px;color:#333;background-image:none;padding-left:0.5em;margin-left:0;border-right:1px dotted #00CC00;}
ul.footmenu4 li ul{margin:0;padding:0;}
ul.footmenu4 li ul li{list-style:none;margin:0;padding:0 0 0 1em;background:url(../image/mark2.gif?ver=1311) no-repeat;border:none;}
ul.footmenu4 li.f2{line-height:1.8;background:url(../image/ico_arrow17r_8.gif?ver=1311) no-repeat;padding-left:0.8em;margin-left:0.5em;border-right:1px dotted #00CC00;}
ul.footmenu_en{list-style:none;margin:0.5em;padding:0;}
ul.footmenu_en li{float:left;background:url(../image/ico_arrow17r_8.gif?ver=1311) no-repeat;padding-left:0.8em;margin:0 3em 1em 0.5em;}
ul.word{float:right;margin:0.2em 1em 0.2em 0;padding:0;}
ul.word li{list-style-type:none;background:url(../image/lang.png?ver=1806) no-repeat;font-size:10px;padding:0 0 0 1.5em;margin:0;line-height:1.2;}
ul.word li a{text-decoration:none;}
}

@media (min-width: 992px) {
#wrapper,#box_main { width:960px; }	
#wrapper{margin:0 auto; padding:0.5em 1em 1.5em 1em;}
#box_main{margin:0;padding:0;}
#herd { display:block !important; height:70px; width:100%; 
background: -moz-linear-gradient(left, #EFF8F4, #00A24A); 
background: -webkit-linear-gradient(left, #EFF8F4, #00A24A); 
background: linear-gradient(to right, #EFF8F4, #00A24A);
filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=1,StartColorStr=#EFF8F4,EndColorStr=#00A24A);position:relative; margin-top:20px; margin-bottom:5px;}
#herd img.logo { position:absolute; top:20px; left:15px; filter: drop-shadow(2px 2px 1px #85C49F); }
#herd img.jpn { position:absolute; top:8px; right:130px; }
#herd img.grouplogo { position:absolute; top:20px; right:15px;}
a img { border:0; }

#box_bottom{clear:both;width:900px;border-top:1px solid #eee;margin:1em auto;padding:1em 0.2em 0.5em 0.2em;}
#box_bottom span.conpany{clear:both;font-size:12px;float:right;margin:0 1em 0 0;_margin:-1em 1em 0 0;padding:0 0 0 4em;background:url(../image/eri_s.gif?ver=1310) no-repeat;font-weight:bold;color:#333;}
#box_bottom span.copyr{font-size:11px;margin:0;padding:0 0 0 0.5em;}
#globalnavi{ width:960px;height:50px;margin:0; padding:0;overflow:hidden;}
#globalnavi ul{margin:0;padding:0; border:none;}
#globalnavi li.nav_li { display:none !important; }
#globalnavi li#nav_001, li#nav_002, li#nav_003, li#nav_004{display:block !important;float:left;list-style:none;margin:0;padding:0;}
#globalnavi li a{display:block;width:240px;overflow:hidden;}
#globalnavi li a img{display:block !important;margin:0;border:0;}
#globalnavi li a:hover img{margin-top:-50px;border:0;}
#globalnavi li a:hover{zoom:1;}
#globalnavi li#nav_001 img{margin-left:0;}
#globalnavi li#nav_002 img{margin-left:-240px;}
#globalnavi li#nav_003 img{margin-left:-480px;}
#globalnavi li#nav_004 img{margin-left:-720px;}
#box_left{float:left;width:700px;margin:0;padding:0 1em 1em 0;}
#box_left object { overflow: auto; position:relative; } 
#footer{ display:block !important;clear:both;margin:0;padding:0;}
.footer{clear:both;display:block;margin:0;padding:1.5em 0 0 0;width:920px;height:111px;text-align:center;color:#999;font-size:12px;}
ul.footmenu{clear:both;list-style:none;margin:0;padding:0;font-size:12px;color:#333;width:920px;}
ul.footmenu li.fm{float:left;}
ul.footmenu li a{vertical-align:baseline;}
ul.footmenu li a:hover{background-color:#C9E2F5;text-decoration:underline;display:inline-block;}
ul.footmenu li a:link{color:#000099;text-decoration:none;display:inline-block;}
ul.footmenu li a:visited, a:active{text-decoration:none;}
ul.footmenu1{list-style:none;margin:0.5em;padding:0;width:155px;}
ul.footmenu1 li{line-height:1.8;background:url(../image/ico_arrow17r_8.gif?ver=1311) no-repeat;padding-left:0.8em;margin-left:0.5em;}
ul.footmenu1 li.t1{font-weight:bold;font-size:14px;color:#333;background-image:none;padding-left:0.5em;margin-left:0;}
ul.footmenu2{list-style:none;margin:0.5em;padding:0 0 0 1em;width:185px;border-left:1px dotted #00CC00;}
ul.footmenu2 li{line-height:1.8;background:url(../image/ico_arrow17r_8.gif?ver=1311) no-repeat;padding-left:0.8em;margin-left:0.5em;}
ul.footmenu2 li.t1{font-weight:bold;font-size:14px;color:#333;background-image:none;padding-left:0.5em;margin-left:0;border:none;}
ul.footmenu2 li ul{margin:0;padding:0;}
ul.footmenu2 li ul li{list-style:none;margin:0;padding:0 0 0 1em;background:url(../image/mark2.gif?ver=1311) no-repeat;border:none;}
ul.footmenu2b{list-style:none;margin:0.5em;padding:0;width:180px;}
ul.footmenu2b li{line-height:1.8;background:url(../image/ico_arrow17r_8.gif?ver=1311) no-repeat;padding-left:0.8em;margin-left:0.5em;}
ul.footmenu2b li.t1{font-weight:bold;font-size:14px;color:#333;background-image:none;margin-left:0;border:none;}
ul.footmenu2b li ul{margin:0;padding:0;}
ul.footmenu2b li ul li{list-style:none;margin:0;padding:0 0 0 1em;background:url(../image/mark2.gif?ver=1311) no-repeat;border:none;}
ul.footmenu3{list-style:none;margin:0.5em;padding:0;width:150px;}
ul.footmenu3 li{line-height:1.8;background:url(../image/ico_arrow17r_8.gif?ver=1311) no-repeat;padding-left:0.8em;margin-left:0.5em;}
ul.footmenu3 li.mail{background:none;padding:0;margin:0 0 0 0.5em;}
ul.footmenu4{list-style:none;margin:0.5em;padding:0;width:170px;}
ul.footmenu4 li{line-height:1.8;background:url(../image/ico_arrow17r_8.gif?ver=1311) no-repeat;padding-left:0.8em;margin-left:0.5em;border-right:1px dotted #00CC00;}
ul.footmenu4 li.t2{font-weight:bold;font-size:14px;color:#333;background-image:none;padding-left:0.5em;margin-left:0;border-right:1px dotted #00CC00;}
ul.footmenu4 li ul{margin:0;padding:0;}
ul.footmenu4 li ul li{list-style:none;margin:0;padding:0 0 0 1em;background:url(../image/mark2.gif?ver=1311) no-repeat;border:none;}
ul.footmenu4 li.f2{line-height:1.8;background:url(../image/ico_arrow17r_8.gif?ver=1311) no-repeat;padding-left:0.8em;margin-left:0.5em;border-right:1px dotted #00CC00;}
ul.footmenu_en{list-style:none;margin:0.5em;padding:0;}
ul.footmenu_en li{float:left;background:url(../image/ico_arrow17r_8.gif?ver=1311) no-repeat;padding-left:0.8em;margin:0 3em 1em 0.5em;}
ul.word{float:right;margin:0.2em 1em 0.2em 0;padding:0;}
ul.word li{list-style-type:none;background:url(../image/lang.png?ver=1806) no-repeat;font-size:10px;padding:0 0 0 1.5em;margin:0;line-height:1.2;}
ul.word li a{text-decoration:none;}
}


#pageTop{ background:#3C9; border-radius:5px; color:#FFF; padding:15px 10px; position:fixed; bottom:20px; right:20px; font-weight:bold; font-size:13px; text-align:center; _clear:both; _float:right; _margin-bottom:20px; _position:absolute; }
#pageTop:hover{ background:#0CC; }





